.fea section>.container {
    padding: 0;
}

main:has(.fea) {
    padding-top: 1.5rem;
}

.fea .deposit-faq .deposit-faq__title {
    font-family: var(--hero-font-family);
    text-align: center;
    font-size: 2rem;
    line-height: 1;
    font-weight: 600;
}


@media (min-width: 768px) {
    .fea .deposit-faq .deposit-faq__title {
        font-size: 2.5rem;
        line-height: 1.1;
    }

    main:has(.fea) {
        padding-top: 2rem;
    }
}